<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3b577dab21a395c5675f699009b4abf">
  <dict>
    <!--2022-07-12 15:16:18.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2020-03-28 10:08:58.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:08:58.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:08:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:08:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-30 17:29:01.000-->
    <string key="voicemail_carrier">NOVA GR</string>
    <!--2020-03-28 10:08:58.000-->
    <string key="voicemail_number">122</string>
    <!--2020-03-28 10:08:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
